[Bug 158669] Please sync billard-gl 1.75-9.1 (universe) from Debian unstable (main)

Cesare Tirabassi cesare.tirabassi at gmail.com
Tue Oct 30 13:32:53 GMT 2007

Public bug reported:

Hash: SHA1

 affects ubuntu/billard-gl
 status confirmed
 subscribe ubuntu-archive

Please sync billard-gl 1.75-9.1  (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu delta (icon and desktop file) are now included in the debian version
Only the removal of the encoding field is not included, but I don't think this will justify a merge

Changelog since current hardy version 1.75-9ubuntu4:

billard-gl (1.75-9.1) unstable; urgency=low

  * NMU with current maintainer's authorization.
  * Set Maintainer to the Debian Games Team.
  * debian/control:
    - Update Standards-Version.
    - Update debhelper version.
    - Make package binNMU safe. (Closes: #432943)
    - Update Homepage in new control field.
  * Add a .desktop and an icon. (Closes: #432833)
  * debian/rules:
    - Remove deprecated DH_COMPAT.
    - Install .desktop and icon.
    - Don't install menu anymore.
  * debian/compat: Add.

 -- Arthur Loiret <arthur.loiret at gmail.com>  Wed, 10 Oct 2007 11:52:22

Version: GnuPG v1.4.6 (GNU/Linux)


** Affects: billard-gl (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

** Changed in: billard-gl (Ubuntu)
   Importance: Undecided => Wishlist

Please sync billard-gl 1.75-9.1  (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list